﻿@media screen and (max-width: 992px) {

    /* .header .hamburger {

    display: flex !important;

    position: absolute;

    top: -57px;

    bottom: 0;

    right: 10px;

    z-index: 99;

} */



    .header .navigation.open {

    left: 0 !important;

    top: 80px;

}

    .header .navigation .main-menu>.menu-item>a {

    margin: 1px 0px !important;

}

    .innerdfs {

    display: flex;

    justify-content: space-between;

    align-items: center;

}

    .header .navigation .main-menu {

        display: block !important;

    }



    .header .navigation {

        display: block !important;

        position: fixed;

        left: -100% !important;

        top: 0 !important;

        height: 100vh;

        overflow-y: auto;

        width: 250px;

        background-color: var(--thm-color-two);

        transition: 0.5s all;

        z-index: 100;

    }

    .menu-icon {

        padding-left: 10px;

        padding-top: 10px;

    }



    .header .navigation .main-menu>.menu-item {

        margin: 0;

    }



    .header.sticky .navigation .main-menu>li>a, .header .navigation .menu-item-has-children .sub-menu .menu-item>a, .header .navigation .main-menu>.menu-item>a {

    width: 100%;

    padding: 12px !important;

    border-bottom: 1px solid var(--thm-white);

    color: var(--thm-white)!important;

    font-size: 14px !important;

    justify-content: space-between;

    display: flex !important;

}



.header .navigation .menu-item-has-children .sub-menu {

    position: relative !important;

    top: 0;

    display: none;

    opacity: 1 !important;

    visibility: visible !important;

    width: 100% !important;

    transition: 0 !important;

}

.menu-get.btn-learn-more{

    display: none;

}

 /*.header .navigation 

}

.menu-item-has-children>.sub-menu {

    width: 100% ;

    opacity: 1 !important;

    visibility: visible !important;

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.18);

    z-index: 1;

}*/

    .header .navigation .menu-item-has-children .sub-menu .menu-item-has-children>a:after {

        position: relative;

        right: 0;

        transform: none;

    }



    .header .navigation .menu-item-has-children .sub-menu .menu-item-has-children>.sub-menu {

        left: 0;

    }



    .header .header_action {

        margin: 10px;

    }

    

    .menu-icon i {

    color: #fff;

}



    /*banner*/

.header-logo img {

    width: 70%;

}

  

    .section-padding.counter-section-image {

    display: block;

    align-items: center;

}

    .image-fit.cou-image {

    width: 80% !important;

}

    .about-us-pera {

    padding: 0;

    padding-left: 18px !important;

}

    .header-logo {

    padding: 20px 10px;

    background-color: #fff;

}

    .header .navigation .logo-main {

    display: block !important;

    border: 10px solid #182946;

}

    .post-offered {

    display: block !important;

    text-align: center;

}

    .post-offered-list {

    max-width: 100% !important;

    padding-top: 25px;

}

    .post-offered-list ul {

    padding-bottom: 25px;

}

    .counter-image::after {

    border-radius: 0 325px 305px 0 !important;

    width: 80% !important;

    height: 100%;

}

    /*.two-header {

    position: relative !important;

}*/

    .banner-perrad {

    /* max-width: 580px; */

    padding: 55px 45px !important;

    padding-bottom: 10px;

    padding-top: 151px !important;

}



}



@media screen and (max-width: 767px) {

    .banner-perra {

    padding: 51px 58px !important;

    padding-left: 80px !important;

}

    .market-image img {

    width: 100%;

    height: 550px !important;

}

.market-image {

    height: 550px !important;

}

    .contact-back-body {

        display: none !important;

        opacity: 0;

    }

      .section-padding.pb-0 {

    padding-bottom: 80px !important;

}

    .comment-middial {

    padding-left: 0 !important;

}

}





@media (max-width: 576px) {

    .ft-main-item {

    margin: 15px 0px !important;

}

    .market-btn-vidieo {

    display: none !important;

}

    .about-two-vidieo{

        display: none !important;

    }

    .market-derails h5 {

    margin-bottom: 0;

}

    .about-perra {

    padding-left: 0 !important;

}

    

    .banner-perrad h3 {

    color: #182946;

    font-size: 40px !important;

}

}



@media screen and (min-width: 360px) and (max-width: 480px){

   .banner-perra {

    padding: 106px 40px !important;

    padding-left: 50px !important;

}

    .counter-clint p {

    font-size: 10px !important;

}

    .market-image img {

    width: 100%;

    height: 315px !important;

}

    .market-left-img:before{

        border-radius: 0 !important;

    }



.market-left-img::after{

    border-radius: 0 !important;

}

.contact-map iframe {

    width: 340px;

}





    /*.market-image:before {

    width: 93% !important;

    height: 40% !important;

   

}*/

    .counter-clint p {

        text-align: start;

}

   .market-derails {

    top: -280px !important;

    left: 30px !important;

}

    

    .subheader-sec:before{

        border-radius: 0 !important;

    }

    .comment-image {

        position: relative !important;    

}

    .comment-perra {

     padding-left: 0px !important; 

}

    .post-share h6 {

    font-size: 15px !important;

}

    .post-offered-list {

    text-align: start;

}

    .blog-detail-full-page {

    border: 1px solid #cfcbcb;

    padding: 10px !important;

}

}





@media screen and (min-width: 480px) and (max-width: 576px){

   .banner-perra {

    padding: 105px 37px !important;

    padding-left: 56px !important;

}

    .market-derails {

    position: absolute;

    top: -233px !important;

    left: 147px !important;

}

    .contact-map iframe {

    width: 440px;

}

}



@media screen and (min-width: 576px) and (max-width: 767px){

   .banner-perra {

    padding: 101px 70px !important;

    padding-left: 84px !important;

}

    .market-derails {

    top: -303px !important;

    left: 91px !important;

}

    .banner-perrad {

    /* max-width: 606px !important; */

}

    .contact-title h6 {

    font-size: 15px;

}

}



@media screen and (min-width: 767px) and (max-width: 992px){

   .banner-perra {

    padding-left: 225px;

    padding: 107px 141px !important;

}   

    .market-derails {

    top: -348px !important;

    left: 160px !important;

}

    .slick-arrow.slick-next {

    right: 0%  !important;

}

    .slick-arrow.slick-prev {

    right: 8%  !important;

}   

    .banner-perrad {

    /* max-width: 770px !important; */

}

}



@media screen and (min-width: 992px) and (max-width: 1200px){

   .market-derails {

    top: -360px !important;

    left: 0 !important;

}

    .menu-get {

    font-size: 14px !important;

}

    .header .navigation .main-menu>.menu-item>a{

        font-size: 16px !important;

    }

    .banner-perrad {

    padding-top: 103px !important;

}

    .contact-title h6 {

    font-size: 16px;

}

}



@media screen and (min-width: 992px) and (max-width: 1300px){

    .counter-clint p {

    font-size: 10px !important;

}

}